<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: Florian Fainelli <florian,AT,alphacore,DOT,net>
Subject: Re: Openwrt cipe kmod for 2.4.30
From: Andreas Billmeier <b,AT,edevau,DOT,net>
Date: Tue, 31 May 2005 19:07:41 +0200
Cc: cipe-l,AT,inka,DOT,de
In-reply-to: <200505311805.46359.florian@alphacore.net>
Organization: Ede Vau & Partner
References: <20050531125354.1f4c83c2@obelixx.edevau.net><200505311647.10576.florian@alphacore.net><20050531180433.23f8971a@obelixx.edevau.net><200505311805.46359.florian@alphacore.net>

On Tue, 31 May 2005 18:05:42 +0200 Florian Fainelli 
<florian,AT,alphacore,DOT,net> wrote:

> Maybe, as I did not uploaded the source file at the same time, they were 
> not 
> downloadable. I believe that now it's ok at the following url :
> 
> http://openwrt.alphacore.net/experimental-sources/cipe/

Yep, it is. Thanx.

> I'm happy to see it works fine for you, quite everyday I receive messages 
> telling me this or this feature don't work for this or this package ;)

:-)
by the Way, something political:
The Package lists libssl (which normally means you have to install 1.2 Mb of 
openssl) as an dependency.
One of the major reasons to use CIPE on this kind of boxes is his very low 
flashmem consumption,
so i believe nobody uses pkcipe on openwrt. Cipe doesn´t use the openssl 
libs, except for pkcipe.
Perhaps there should be a seperate Package for pkcipe, this (normally) 
unneccessary dependency is confusing some guys.

> Have a nice evening

U2,
and again, big respect und a lots of THANK YOU´s for your fine work.

\Andreas.


<< | Thread Index | >> ]    [ << | Date Index | >> ]